"use strict";
jQuery(document).ready(function($) {

    //custom select
    $(document).on('widget-updated widget-added', function(){
        $('.anps_select2').select2({
          containerCssClass: 'anps_select2',
          dropdownCssClass: 'anps_select2'
        });
    });

    if( $('body').hasClass('widgets-php') ) {
        $('.anps_select2').select2({
          containerCssClass: 'anps_select2',
          dropdownCssClass: 'anps_select2'
        });
    }
})

